.list-content{
    width:100%;
    
}
.about-list{
width: 97%;
margin: 30px 0px;
background: #fff;
border-radius: 3px;
display: flex;
flex-direction: row;
align-items: center;
border: 1px solid #c8c8c8;
}
a{
text-decoration: none;
}
img{
display: block;
}
.about-list img {
height: 160px;
width: 160px;
min-width: 160px;
margin: 27px 20px;
}
.about-list .about-content {
margin-top: 32px;
margin-bottom: 32px;
padding-left: 44px;
margin-right: 44px;
border-left: 1px solid #c8c8c8;
}
.about-list .about-content .content-item1 {
font-weight:600;
font-size: 24px;
color: #333;

}
.about-list .about-content .content-item2 {
font-size: 16px;
color: #666;
margin-top: 9px;

}
.container .about-list .about-content .content-item3 {

font-size: 16px;
color: #666;
line-height: 25px;
margin-top: 9px;
overflow: hidden;
text-overflow: ellipsis;
display: -webkit-box;
-webkit-line-clamp: 3;/*超出3行部分显示省略号，去掉该属性 显示全部*/
-webkit-box-orient: vertical;
}

@media (max-width: 1400px) {
/*.list-content{*/
/*    width:1100px;*/
/*    background:red;*/
/*}*/

}
@media (max-width:768px) {
.list-content .about-list{
    width:90%;
    margin:0 auto 10px;
}
.list-content .about-list img{
    width:60px;
    height:60px;
    min-width: 60px;
    margin: 20px 12px;
}
.list-content .about-list .about-content{
    margin-top: 12px;
    margin-bottom: 12px;
    padding-left: 12px;
    margin-right: 12px;
}
.list-content .about-list .about-content .content-item1{
    font-size: 18px;
}
}



























